## golang-github-virtuald-go-ordered-json 0.0~git20170621.b18e6e6

=== debian/changelog ===
golang-github-virtuald-go-ordered-json (0.0~git20170621.b18e6e6-2) unstable; urgency=medium

  * Source only upload.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Sun, 23 Oct 2022 00:35:02 +0800

golang-github-virtuald-go-ordered-json (0.0~git20170621.b18e6e6-1) unstable; urgency=medium

  * Initial release (Closes: 1021942)

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Tue, 18 Oct 2022 00:40:43 +0800
