=== debian/control ===
Source: golang-github-virtuald-go-ordered-json
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: ChangZhuo Chen (陳昌倬) <czchen@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-golang-x-sync-dev
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-virtuald-go-ordered-json
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-virtuald-go-ordered-json.git
Homepage: https://github.com/virtuald/go-ordered-json
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/virtuald/go-ordered-json

Package: golang-github-virtuald-go-ordered-json-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-golang-x-sync-dev,
         ${misc:Depends}
Description: ordered json library
 This is ordered json library which is required by some legacy applications.
 .
 This package shall be avoided when possible due to JSON specification.
